#!/bin/sh

if [ "$JONAS_ROOT"x = x ] ; then
    JONAS_ROOT=$(dirname $(dirname $(readlink -f $0)))
    export JONAS_ROOT
fi

exec java -classpath $JONAS_ROOT/lib/client.jar org.objectweb.jonas.tools.migration.jboss.Migrate "$@"
